export declare const isObject: (object: any) => boolean;
/**
 * Recusively converts json object to snake case
 * from camel case
 */
export declare function snakeCaseObjectKeys(object: any): any;
/**
 * Recusively converts json object to camel case
 * from snake case
 */
export declare function camelCaseObjectKeys(object: any): any;
